.flex_column.av-o9ktjb-88c16a35726171b0432357fe23778ea2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ghx39j-932dda44a9d183998e6eda384b8938c1{
padding-bottom:40px;
color:#56327f;
}
body .av-special-heading.av-ghx39j-932dda44a9d183998e6eda384b8938c1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ghx39j-932dda44a9d183998e6eda384b8938c1 .special-heading-inner-border{
border-color:#56327f;
}
.av-special-heading.av-ghx39j-932dda44a9d183998e6eda384b8938c1 .av-subheading{
font-size:15px;
}

.flex_column.av-e8w7jr-3dea9890f9c98a30f3899134323689da{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-c2wfav-1027308dcfa53c36fd496c0641ec6f0e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c2wfav-1027308dcfa53c36fd496c0641ec6f0e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-7slq5z-aa639c9d93365317f0ca657cb923d5be{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-5tt2mf-be86c744aecd08e8fa6bee1050f9819e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5tt2mf-be86c744aecd08e8fa6bee1050f9819e .av-image-caption-overlay-center{
color:#ffffff;
}

